/**
 * Layout.
 */

/**
 * Admin stuff.
 */
#page-manager-edit .content-wrapper {
  display: inline-block;
  width: 65%;
  vertical-align: top;
}
#page-manager-edit header,
#page-manager-edit .search,
#page-manager-edit .main,
#page-manager-edit .footer {
  margin-bottom: 5px;
}

#page-manager-edit div.sidebar-wrapper {
  width: 34%;
  display: inline-block;
  vertical-align: top;
}


